---

preferences:
  skip_indicatives: 0
  odscolumns: level

conf:
  lettres:
    format: "%{name} : %{code}"
    value: score
    aggregate: sumscores
    levels:
      - min: 90
        code: X
        color: white
      - min: 7
        code: A
        color: "#00bf24"
      - min: 6
        code: B
        color: "#00bf24"
      - min: 5
        code: C
        color: "#00bf24"
      - min: 4
        code: D
        color: "#ffb556"
      - min: 3
        code: E
        color: "#ffb556"
      - min: 2
        code: F
        color: "#ff5659"
      - min: 1
        code: G
        color: "#ff5659"

topics:
  - id: cours
    name: Cours	
    questions:
      - cours
    conf: lettres
  - id: td
    name: TD
    questions:
      - td
    conf: lettres
